div,p,td{font-family: Arial, Tahoma, Verdana, MS Sans Serif; color: #FFFFFF; font-size: 12px}
ul{font-family: Arial, Tahoma, Verdana, MS Sans Serif; color: #FFFFFF; font-size: 12px; list-style: square outside; margin: 0 0 0 16px; padding: 0 0 1em 0;}
sup{font-size: 80%; margin-top: 0px;}
a:link    { color: #FFFFFF;   text-decoration:none; }
a:visited { color: #FFFFFF;  text-decoration:none; }
a:focus   { color: #FFFFFF;  text-decoration:underline; }
a:hover   { color: #FFFFFF;    text-decoration:underline; }
a:active  { color: #FFFFFF; text-decoration:overline; }
body {
 font-size: 12px;
 font-family: Arial;
}

#menu {
	width: 150px;
	padding-left: 0px;
}

#menu a {
	width:150px;
	height:20px;
	display:block;
	padding-left:15px;
	color:#FFFFFF;
	text-decoration:none;
	line-height:20px;
	background-image: url(Grafiken/button2.png);
	background-repeat: no-repeat;
	margin-top: 0px;
	margin-right: 0;
	margin-left: 0;
	padding-top: 0px;
}

#menu a:hover {
	background-image: url(Grafiken/button.png);
                   color:#FFFFFF;
}

body {
  text-align: center;
  background-color:#8B4513;
}

#seitenbereich {
  text-align:left;  /* Inhalt wieder links */
  margin: 0 auto;  
  width: 930px;
  background-image: url(Grafiken/sihintergrund.png)
}

#fusszeile {
  clear: both;
  color:;
  background:url(Grafiken/leiste.png) repeat-x;
  height:20px;
}

#navi {
  float:left;
  width:155px;
  height:300px;
  background-color:;
  background-image: url(Grafiken/navihintergrund.png)
}

#inhalte {
  margin: auto;
  width:770px;
  background-image: url(Grafiken/sihintergrund.png)
  background-color:b86400;
}